function [c,ceq]=filtcon(xfree,x,xmask,n,h,maxbin)
%FILTCON Returns roots for DFILDEMO.

%   Copyright 1990-2004 The MathWorks, Inc.
%   $Revision: 1.4.4.2 $  $Date: 2004/07/28 04:28:45 $

x(xmask)  = xfree;
% Make sure its stable
c=[abs(roots(x(n+1:2*n)))-1];
ceq = [];
